.block-grid__item-image-container--16x10,
.block-grid__item-image-container--16x9,
.block-grid__item-image-container--1x1 {
	position: relative;
	height: 0
}

.block-grid__item-image-container--16x10 .block-grid__item-image,
.block-grid__item-image-container--16x9 .block-grid__item-image,
.block-grid__item-image-container--1x1 .block-grid__item-image {
	-o-object-fit: cover;
	object-fit: cover;
	font-family: "object-fit: cover";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%
}

.block-grid__item-image-container--1x1 {
	padding-top: 100%
}

.block-grid__item-image-container--16x9 {
	padding-top: 56.25%
}

.block-grid__item-image-container--16x10 {
	padding-top: 62.5%
}
